.ContentCreatePage{
    
    
position: relative;
}
.mg-btmfaktor i{
    
}
	.mg-btmfaktor{
	    direction: rtl;

font-size: 17px;
	}
	.alertfaktor{
	       direction: rtl;
	}
.RightFilter{
    
width: 21%;
display: inline-block;
margin-left: 1%;
border: 0px solid #DDD;
}
.Show{
    display:block;
    display: block !important;
    
    
}
.ActiveCategory{
   color: red; 

}

.ResultFaktor {
    width: 33%;
    display: inline-block;
    float: left;
}
.RightF{
    
  margin-bottom: 1em;
border-bottom: 0px solid #DDD;
padding-bottom: 1em;  
    
}
.RightF .HeaderFilter{
    
background: #515151;
color: #FFF;
padding: 0.2em 0.5em;
font-weight: 100;
font-size: 14px;
   
}
.RightF ul{
list-style: none;
font-size: 13px;
font-weight: 100;
margin: 0 auto;
max-width: 95%;

    
    
}

.Nms{}

.Nms label{}
.RightF ul li{
width: 100%;
cursor: pointer;
margin-top: 0.5em;
position: relative;
overflow: hidden;
font-size: 12px;
margin-bottom: 0.5em;
border-bottom: 1px dashed #DDD;
padding-bottom: 0.5em;
    
}

.RightF ul li:last-child{
   border-bottom:0px dashed #DDD; 
    
}
.RightF ul .InputShekl{
background-image: url(../images/a-checkbox-medium-sprite.png);
position: relative;
width: 2em;
height: 2em;
display: inline-block;
background-repeat: no-repeat;
background-position: 6px 0px;
float: right;
    
}
.RightF ul .TextFilter{}


.LeftPad{
 width: 77%;
display: inline-block;
float: left;  
}


.PadImage{
   width: 32%;
overflow: hidden;
display: inline-block;
border: 1px solid #DDD;
height: 17em;
position: relative; 
    
    
}
.PadImage .PadeImagehidden{
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
z-index: 99999;
    
}
.PadImage .PImages{
    width: 100%;
height: 85%;
    
    
}
.PadImage .PImages img{
    
    height: 100%;
width: auto;
display: block;
margin: 0 auto;
  transform: scale(1);
-webkit-transform: scale(1);
-ms-transform: scale(1);
-moz-transform: scale(1);
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
-o-transition: all 3s ease;  
}


.PadImage:hover img{
    -webkit-filter: grayscale(1);
filter: grayscale(1);
transform: scale(1.4);
-webkit-transform: scale(1.4);
-ms-transform: scale(1.4);
-moz-transform: scale(1.4);
    
}
.NextStepdiv{
    
    
}
.NextStep:hover {
    background: #FFF;
    color: #fe0000;
}

.NextStep:hover i {
    background: #fe0000;
    color: #FFF;
}



.NextStep {
 position: relative;
left: 0;
top: 0;
border: 1px solid #fe0000;
background: #fe0000;
color: #FFF;
padding: 0.8em 1em 0.8em 3em;
cursor: pointer;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
font-family: IRANSansWeb;
overflow: hidden;
float: left;
}

.ShowMarketdiv{
    
    position: fixed;
z-index: 9999;
width: 100%;
height: 100%;
top: 0;
left: 0;
background: rgb(0,0,0,0.2);display: none;
}
.btn-info {
    color: #fff;
background-color: #428bca !important;

border-color: #357ebd !important;
}
.btn-info:hover{
    color: #fff !important;
background-color: #3071a9 !important;
border-color: #285e8e !important;
}
.sabtoff{
  font-size: 14px !important;
min-width: 180px;
font-weight: 600;
}
.oksoffh5{
    font-weight: 600;

font-size: 14px;
}
.oksoff{
    font-size: 14px;
}
.mg-btm{
position: relative;

overflow: hidden;

direction: rtl;

font-size: 14px;

font-weight: 600;

padding: 5px 0;
}
    .ifif{
        font-size: 2em;
text-align: center;
display: block;
    }
.ShowMarketdiv .newfilmcnt{
width: 95%;

margin: 2em auto;

max-width: 50em;

background: white;

height: 34em;

-webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);

box-shadow: 0 5px 15px rgba(0,0,0,.5);
    
}
.mg-btmfaktor .fa-circle-o{
    
    color: #d8dee7  !important;
}
.chngfp i {

    font-size: 18px;
    padding: 0 3px;
   color: #4c4c4e !important;
}
.chngfp{}
.chngfp i{
    font-size: 18px;

padding: 0 3px;

color: #4c4c4e;
}
.fh4{
 float: left;

direction: rtl;   
}
.divh4{
    position: relative;

overflow: hidden;

margin-bottom: 2em;

margin-top: 1em;

display: block;
}
.titerh4 i{
    color: #a6825a;
}
.titerh4{
    direction: rtl;

font-size: 16px;

font-weight: 600;

padding: 0.5em 0;

display: inline-block;

float: right;

margin: 0;
}
.clickcheck{
    cursor: pointer;
}
.chkboxhidden i{
    font-size: 1.5em;

text-align: center;

display: block;
}
.chkboxhidden input {
position: absolute;

width: 100%;

height: 100%;

top: 0;

right: 0;

z-index: 9;

opacity: 0;
}
.chngfp input{
    position: absolute;

width: 100%;

height: 100%;

top: 0;

right: 0;

z-index: 9;

opacity: 0;
}
.clickcheck .fa-circle-o{
 color: #cfcfcf;
}
.nobtn{
    background: transparent;

border-width: 0;


}
.nobtn i{
 font-size: 15px;   
}
.text-moremuted{
    cursor: default;

color: #cfcfcf;

font-size: 1.33em;
}
.mg-zero{
    text-align: right;
font-weight: 700;
display: inline-block;
margin: 0;
font-size: 18px;
}
.ShowMarketdiv .Closesm{
    padding: 15px;

color: #ABAAAA;
}
.ShowMarketdiv .Closesm i{
    
font-size: 15px;

cursor: pointer;
}

.ShowMarket{
    
width: 98%;

margin: 0em auto;

display: block;

height: calc(100% - 4em);

border-width: 0;
    
}


.NextStep i {
    position: absolute;
    left: 0;
    height: 100%;
    top: 0;
    background: #FFF;
    color: #fe0000;
    padding: 0.65em 0.5em;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.ContentCreatePage{
    
min-height: 30em;

overflow: hidden;
}
.PadImage:hover .TiterPl{
   background: #fe0000; 
}
.Copy{
background: #FFF;
border-top: 1px solid #DDD;
text-align: center;
padding: 0.5em 0;
position: relative;
overflow: hidden;
display: block;
width: 100%;  
}
.Copy a{
   color: #B4B4B4;
font-size: 12px; 
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
text-decoration: none;
outline: none;
display: block;
}
.Copy a:hover{
    color:#000;
    text-decoration: none;
outline: none;
}
.PadImage .TiterPl{
   height: 15%;
text-align: center;
line-height: 43px;
background: #515151;
color: #FFF;transform: scale(1);
-webkit-transform: scale(1);
-ms-transform: scale(1);
-moz-transform: scale(1);
transition: all 3s ease;
-webkit-transition: all 3s ease;
-moz-transition: all 3s ease;
-o-transition: all 3s ease; 
    
    
}
.ahidencat{
    
 position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 99;   
}
.leftbot{
  position: absolute;
left: 8px;
top: 5px;  
    
    
}
.ulul{
  width: 96%;
float: left;
display: none;  
    
    
}
.ulul li{}
.Activefilter{
    
    
}
.Activefilter .InputShekl{
background-position: 6px 72% !important;
}

.owl-carousel-2 .owl-stage-outer {
    width: 100%;
    direction: ltr;
}
.cstp{
    width: 85%;
margin: 0 auto;
position: relative;
}
.SelectStep .StepText {


    color: #36373b;
}
.StepBystep .ThisStep:last-child{
width: auto;

float: left;

padding: 0;

margin: 0;

position: absolute;

left: 0;
}
@media screen and (min-width: 800px) {
.StepBystep .ThisStep:last-child .StepText{
    left: -2em !important;
}
}
.sucesi{
color: #4d4d4d;
}
.StepBystep .ThisStep:last-child .StepCir{

    left: 0;

right: auto !important;
}
.btdown1{
    position: relative;

overflow: hidden;
margin-bottom: 1em;
width: 100%;
}
.btdown{
    position: relative;

overflow: hidden;

width: 100%;
}
.StepBystep{
overflow: visible;
display: block;
height: auto;
padding: 3em 0;
position: relative;
width: 100%;
margin: 0em auto 3em;
background: #f3f3f3;

		}
	.StepBystep .cstp::before{
		position: absolute;
		right: 0;
		top: 50%;
		background: #777777;
		content: '';
		height: 2px;
		width: 100%;
		z-index: 0;
	}
	.SelectStep .StepCir{
	    color: #4c4c4e;
	
	}
	.SelectStep .StepCir i{
	    
	}
	 .StepCir i{
	    
	}
	.SelectStep{
	    color: #36373b;
	}
	.StepBystep .ThisStep{
z-index: 9;

padding: 0;

position: relative;

top: -1em;

font-size: 13px;

cursor: default;

display: inline-block;

width: 16%;

color: #9f9f9f;

font-size: 14px;

font-weight: 600;

		
		}
	.StepBystep .ThisStep .StepCir{
			
			width: 10px;
			height: 10px;
		
			position: absolute;
			top: 100%;
			right: 0;
			
		
		
		}
		.StepBystep .ThisStep .StepCir i{
		 font-size: 21px;

background: #f2f2f2;

padding: 0 6px;

position: relative;

top: -6px;   
		}
	.StepBystep .ThisStep .StepText{
		
			position: relative;
			left: 1.8em;top: -6px;		
		}

	.LoadBodyGallary{}
	.ThisItem{
			position: relative;
			overflow: hidden;
			margin-bottom: 1em;
			border: 1px solid #DDD;
			width: 49%;
			display: inline-block;
			-webkit-transition: all .2s ease-in-out;
			-moz-transition: all .2s ease-in-out;
			-ms-transition: all .2s ease-in-out;
			-o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
			height: 12em;
		
		}
		.ThisItem:nth-child(2n+1){
			float:left;
		}
		
	.ThisItem:hover{
		box-shadow: 0 0 10px #F3F3F3;	
	}
	.ThisItem:nth-child(2n+1){
		float:left;
	}
	.ThisItem .RightThisItem{
		position: absolute;
		right: 0px;
		width: 100%;
		height: 100%;
		z-index: 9999999;
		top: 0;	
			
		}
	.ThisItem .ThisIteminput{
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			opacity: 0;
			padding: 0;
			margin: 0;	
		
		}
	.ThisItem .RightThisItem input::checked{}
	.ThisItem .RightThisItem i{}
	.ThisItem .LeftThisItem{
		display: inline-block;
		width: 100%;
		position: relative;
		
		
		}
	.ThisItem .LeftThisItem  .ImgTT{
		width: 12em;
		overflow: hidden;
		position: relative;
		height: 12em;		
		display: inline-block;
		float: right;
		margin-left: 1em;
		}
	.ThisItem .LeftThisItem  img{
			height: 100%;
			width: auto;
			display: block;
			margin: 0 auto;
		-webkit-transition: all 0.51s ease;
		-moz-transition: all 0.51s ease;
		transition: all 0.51s ease;
		transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-moz-transform: scale(1);			
			-webkit-filter: brightness(0.85);
			filter: brightness(0.85);		
		
		}
		
	.ThisItem:hover img{
		transform: scale(1.5) rotate(-10deg);
		-ms-transform: scale(1.5) rotate(-10deg);
		-webkit-transform: scale(1.5) rotate(-10deg);
		-o-transform: scale(1.5) rotate(-10deg);
		-moz-transform: scale(1.5) rotate(-10deg);
			-webkit-filter: brightness(1);
			filter: brightness(1);				
	}
	.ThisItem .LeftThisItem .LEftDes{
		display: inline-block;
		width: 60%;
		padding-top:0.25em;
		}
	.ThisItem .LeftThisItem .nameTT{
			font-size: 17px;
			margin-bottom: 1em;
			border-bottom: 1px solid orange;
			padding-right: 0.5em;
			display: inline-block;
			padding-bottom: 0.5em;
			padding-left: 0.5em;
			cursor: default;		
		
		}
	.ThisItem .LeftThisItem .nameTT i{padding-left: 7px;}
	.ThisItem .LeftThisItem .desTT{
		width: 85%;
		height: 100%;
		position: relative;
		float: right;
		text-align: justify;		
		}
	.ThisItem .LeftThisItem .cashvahedTT{
position: absolute;
border: 1px solid #DDD;
display: inline-block;
padding: 0.8em 0.2em;
background: #f8f8f8;
color: #000;
font-size: 13px;
bottom: 4%;
width: 14em;
left: 1%;
		}
	.LoadOneStepMain{
		width: 98%;
		margin: 0 auto;
		
	}
	.ThisItem .LeftThisItem .cashvahedTT .cashvahedtext{
		display: inline-block;
		padding: 0 0.5em;
	}
	.ThisItem .LeftThisItem .cashvahedTT .cashvahed{
		display: inline-block;
		}
	.ThisItem .LeftThisItem .cashvahedTT .vahed{
			display: inline-block;
			width: auto;
			padding-right: 8px;
			font-size: 9px;		
	}
.ShowDown{
   position: relative;
overflow: hidden;
display: block;
width: 100%; 
    
}
.ShowTop{
    
    position: relative;
overflow: hidden;
}
	.SelItem{
			background: #EFEFEF;
			border-radius: 0px;		
		}
	.SelItem .cashvahedTT{
		background: orange !important;
		
	}
	.SelItem .tikitem{
		opacity: 1;
	}
	.tikitem{
		position: absolute;
		left: 2%;
		top: 2%;
		font-size: 23px;
		opacity: 0;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;		
		
		}
		
		
		
		
		
		
		/* Page map */

	.MetrSize .MS span{
			max-width: 47%;
			display: inline-block;
			font-size: 12px;
			margin-left: 3%;
			background: #515151;
			height: 100%;
			position: absolute;
			width: 3.5em;
			text-align: center;
			color: #FFF;
			padding-top: 1em;
			line-height: 10px;
		
		}
	.MetrSize .MS input{
			
			display: inline-block;
			padding: 0.8em 0.3em 0.8em 0.3em;
			direction: ltr;
			text-align: left;
			background: transparent;
			margin: 0;
			float: left;
			width: 70%;
			border-width: 0;
				box-shadow: 0 0 0;	
		}

		.MetrSize .MS input:focus{
			border-width: 0;
			background: #F3F3F3;
		}


.MetrSize .MS input::error-message,.MetrSize .MS input:error-message{
    background: red !important;
	
	font-family: IRANSansWeb;
         }
		 
		 
		 .LoadOneStep{
			border: 1px solid #DDD;
			margin-bottom: 2em;			 
			 
			 }
			.TiterHeader span{
				background: orange;
				position: absolute;
				top: 0;
				right: 0;
				height: 100%;
				padding-top: 0.65em;
				padding-left: 1em;
				padding-right: 1em;				
				
				}
			.TiterHeader i{
				padding-left: 0.5em;
				
				}
		 .TiterHeader{
				padding: 0.5em;
				border-bottom: 1px solid #DDD;
				background: #DDD;
				color: #FFF;
				cursor: default;
				position: relative;
				height: 2.5em;
			 
			 }
		 .DesProduct{
			 padding: 0.5em 0.5em 2em;
			 
			 }
			 
			 
			 .PreveStep{
position: absolute;
left: 8em;
top: 0;
border: 1px solid #fe0000;
background: #fe0000;
color: #FFF;
padding: 0.2em 3em 0.2em 1em;
cursor: pointer;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
font-family: IRANSansWeb;
overflow: hidden;
margin-left: 1em;
			 }
			 .PreveStep a{
				color: #FFF;
				font-size: 16px;
				font-weight: 500;
			 
			 }
			 .PreveStep i{
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    background: #FFFF;
    color: #fe0000;
    padding: 0.65em 0.5em 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
			 
			 .PreveStep:hover {
				background: #FFF;
				color: orange;
			}
			 .PreveStep:hover a{color:#fe0000;}
			
			.PreveStep:hover i{
				background: #fe0000;
				color: #FFF;	
				}
				
				
			.LeftGmap{
					width: 34%;
					position: relative;				
				
				}
			.elementgmap{
			
				
				}
			.elementgmap input{
				width: 65%;
				height: 3em;
				resize: none;
				font-family: IRANSansWeb;
				background: transparent !important;	
				font-size: 12px;
				border-width: 0;
border-bottom: 1px solid #DDD;
								
				}
			.elementgmap input:focus{
				background:#fdfdfd  !important;	
			}
			.elementgmap textarea{}
			.elementgmap label{
				font-size: 13px;
				font-weight: 100;
				width: 28%;
				display: inline-block;					
				
				
				}
			.Loadgmap{
				width: 54%;
				height: 22em;
				position: relative;
				overflow: hidden;
				float: left;
				border: 1px solid #DDD;
				box-shadow: 0 0 5px #DDD;				
				
				}
				
			.HelpDes{
				margin: 3em 0;
				
				}
			.HelpDes ul{
				padding: 0 1.3em 0 0;
				margin: 0;				
				
				}
			.HelpDes ul li{
				margin: 0 0 1em;
				font-size: 14px;				
			}
			.HelpDes h5{
			background: #f6544c;
			color: #FFF;
			padding: 5px;
			display: inline-block;
			cursor: default;
			margin-bottom: 1em;				
				
				}
			.HelpDes p{}
			
			.BTnB{
			    position: relative;
overflow: hidden;
display: block;
margin-bottom: 2em;
			    min-height: 3em;
			}
			.galbg {
    width: 100%;
    height: 15em;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: relative;
    background-position: center;
    box-shadow: 0px 16px 66px rgba(221, 221, 221, 0.6);
}


.galbg h1 {
    background-color: rgba(255, 255, 255, 0.84);
    display: inline-block;
    margin: 1em auto 0;
    font-weight: 100;
    font-size: 23px;
    cursor: default;
    padding: 0.2em 0.3em;
}


.galbg .DesGalbdiv {
    display: block;
}.galbg .DesGalb {
    background-color: rgba(0, 0, 0, 0.79);
    display: inline-block;
    margin: 0.5em 0;
    font-weight: 100;
    font-size: 15px;
    cursor: default;
    color: #FFF;
    width: 21em;
    padding: 1em 0.5em;
}
.LeftLefttDfff{
    display: inline-block;
width: 74%;
    
}
.ITEMMMM{
    width: auto !important;
padding-left: 10px;
    
}
.pac-container {

    direction: rtl;
    text-align: right;
}


.ItemSabadselect{
    
 display: inline-block;
padding-left: 5px;   
    
    
}
      /* End page map */
      
      /* Page RElheg */
      
      .LoadBodyGallaryyy{
		position:relative;
		overflow:hidden;
		display:block;
	}
	#content .addtocart table td{
	    font-size: 13px;
font-weight: 600;
	}
	.fh4 button{
    font-size: 12px;
    font-weight: 600;
color: #35373a;border-width: 0 !important;
border-color: #35373a !important;
padding-left: 0;
}
	.infocss button {

    
    color: #36373b !important;
	    
	}
	.infocss {
    background: #f3f3f3 !important;
	}
	.table > tbody > tr.success > td, .table > tbody > tr.success > th, .table > tbody > tr > td.success, .table > tbody > tr > th.success, .table > tfoot > tr.success > td, .table > tfoot > tr.success > th, .table > tfoot > tr > td.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > thead > tr.success > th, .table > thead > tr > td.success, .table > thead > tr > th.success {

background-color: #f3f3f3 !important;
color: #4c4c4e;
	}
	.LoadBodyGallary .LoginRegnew{
			width: 49%;
			display: inline-block;
			padding: 3em 0em 6em;
			position: relative;
			overflow: hidden;		
			text-align: center;
		}
	.LoadBodyGallary .LoginRegnew:nth-child(1){
		
	}
	.LoadBodyGallary .LoginRegnew .DivLoginReg{
text-align: center;

font-size: 15px;

color: #3f3f3f;

margin-bottom: 1em;

font-weight: 600;	line-height: 16px;
		
		
		}
	.LoadBodyGallary .LoginRegnew .btn {
background: #079007;
display: inline-block;
color: #FFF;
padding: 0.6em;
border-radius: 4px;
font-size: 13px;
cursor: pointer;
}
.LoginPopUpBack:hover{

}
		.LoadBodyGallary .LoginRegnew  .btn-primary{
	
}
.LoadBodyGallary .LoginRegnew .btn {

    box-shadow: 0 0 0 !important;

}
	.LoadBodyGallary .LoginRegnew  .btn-primary:hover	{
	    
	    
	    background: #27282b;
	}
	.LoadBodyGallary .LoginRegnew .DivLoginReg i{
		font-size: 5em;
		color: #777777;
		text-align: center;
		display: block;
		margin: 0 auto;		
		}
	
      
      /* End Page Reg Leg */
      
      
.selectcss {
display: inline-block;
border: 1px solid #515151;
position: relative;
height: 2em;
}
      
      .ListIcon{
display: inline-block;
background: #515151;
color: #FFF;
padding: 0.4em 0.7em 0.2em;
float: right;
          
      }
      .ListIcon i{}
      .selectcss select option{

          
          
      }
      .selectcss select option:hover{}
      .selectcss select{
display: inline-block;
margin: 0;
padding: 0px 6px;
border-width: 0;
font-family: IRANSansWeb;
height: 100%;
position: relative;
width: 14em;
}
      .DrapDown {
display: inline-block;
position: absolute;
left: 0;
top: 0;
width: 1em;
background: #515151;
color: #FFF;
font-size: 18px;
text-align: center;
height: 100%;
          
      }
      
         .DrapDown::before {

    position: relative;
    top: 0.5em;
}
      
      
      .FilterCategoryall{}
      .FilterCategoryall ul{
      border-right: 1px solid #DDD;
      }
      .FilterCategoryall .ActiveCategory {
      background: #DDD;
      }
      .FilterCategoryall li{
          
          transition: all 2s ease;
-webkit-transition: all 2s ease;
-moz-transition: all 2s ease;
-o-transition: all 2s ease; 
          margin: 0 !important;
padding: 0 4% 0 0 !important;
border-width: 0 !important;
width: 95% !important;
          
          
      }
      .FilterCategoryall li::before{
position: absolute;
content: '';
background: #DDD;
width: 100%;
height: 100%;
right: -100%;
top: 0;
z-index: -1;
          transition: all 0.4s ease;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease; 
      }
      .FilterCategoryall li:hover::before{
          right: 0%;
      }
       .FilterCategoryall li:hover{}
      .FilterCategoryall li a{}
      
      
    .sortorder-title{
        font-size: 13px;
float: right;
margin-left: 7px;
    }
    
    .sortingby{
        position: relative;
overflow: hidden;
margin-bottom: 1em;
display: block;
        
    }
   .NewSSSel .ListIcon {display: none;}
    .NewSSSel{
        display: inline-block;
width: auto;
        
        
    }
    .NewSSSel select{
width: auto;
padding-left: 0em;
height: auto;
    outline: none !important;    
    }
    
    .LeftToppad{
       position: relative;
overflow: hidden;
display: block;
margin-bottom: 1em; 
        
    }
  .NewSSSel .selectcss {
    display: inline-block;
    border: 1px solid #DDD !important;
    position: relative;
}
 .NewSSSel  .DrapDown {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 1.5em !important;
    background: #FFF !important;
    color: #000 !important;
    font-size: 14px !important;
    text-align: center;
    height: 100%;
    }
.newloader{
position: fixed;
height: 100%;
top: 0;
left: 0;
width: 100%;
text-align: center;
padding-top: 5em;
direction: ltr;
background: rgba(255, 255, 255, 0.55);
z-index: 9999;
  //display: none;  
}
.preloader4 {
   width:200px;
   height:200px;
   display:inline-block;
   padding:0px;
   border-radius:100%;
   border:2px solid;
   border-top-color:rgba(0,0,0, 0.65);
   border-bottom-color:rgba(0,0,0, 0.15);
   border-left-color:rgba(0,0,0, 0.65);
   border-right-color:rgba(0,0,0, 0.15);
   -webkit-animation: preloader4 0.8s linear infinite;
   animation: preloader4 0.8s linear infinite;
}
@keyframes preloader4 {
   from {transform: rotate(0deg);}
   to {transform: rotate(360deg);}
}
@-webkit-keyframes preloader4 {
   from {-webkit-transform: rotate(0deg);}
   to {-webkit-transform: rotate(360deg);}
}



.HeaderCss {

    border-bottom: 1px solid #DDD;
}


